*{
    margin: 0;
    padding: 0;
}
/* Remaining pages style sheet*/ 
.about_us{
    display: grid;
    padding-top: 80px;
    grid-template-columns: 13% 76% 11%;
}
.about_us1{
    border-right: 2px solid rgb(255, 255, 255);
}
.about_us3{
    border-left: 2px solid rgb(255, 254, 254);
}
.about_us2{
    background-color: white;
    padding: 20px 60px 100px 60px;
}
.about_us2 img{
    width: 95%;
    margin-left: 15px;
}
.about_us2 hr{
    color: black;
    height: 1px;
    background-color: black;
}
.about_us2 h2{
    font-family: sans-serif;
    color: #000000;
}
#button123{
    background-color:rgb(74, 70, 70);
    color: white;
}

.about_us4{
    font-size: 13px;
    display: flex;
}
.about_us5{
    padding: 25px 20px 0px 15px;
    text-align: justify;
    font-size: 14px;
    font-family :sans-serif;
}
/*contact us page*/
.contact_us1{
    display: grid;
    grid-template-columns: 50% 50%;
    box-shadow: 2px 2px 2px 1px rgb(74, 70, 70);
    margin: 100px 0px 50px 0px;
    padding: 20px 20px 50px 20px;
}
.contact_us2 h3{
    padding-top: 20px;
}
.contact_us2 a{
    width: 240px;
    margin: 20px 0px 0px 10px;
    font-size: 14px;
}
.contact_us2 p{
    margin: 5px 0px 0px 10px;
    line-height: 30px;
    font-size: 14px;
}
.contact_us3{
    padding-top: 30px;
}
.contact_us4 label{
    font-size: 14px;
    margin-top: 10px;
}
.contact_us4 input{
    border: 1px solid rgb(185, 181, 181); 
}
.contact_us4 textarea{
    border: 1px solid rgb(185, 181, 181);
    margin-bottom: 10px; 
}


/*printing service*/
.printing1{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.printing2>li{
    font-size: 14px;
    font-family :sans-serif;
}
.printing2{
    padding-left: 20px;
    line-height: 23px;
}
/*ware house */
.Warehouse1{
    width: 100%;
    height: 400px;
    object-fit: cover;
}

/*services*/
.services1{
    line-height: 23px;
}
.services2{
    margin-left: 15px;
    padding-top: 10px;
}
.services3{
    padding: 5px 20px 0px 15px;
    text-align: justify;
    font-size: 14px;
    font-family :sans-serif;
}
.underlinehover:hover{
    text-decoration: underline;
}
/*other services*/

.other_services1{
    display: flex;
    gap: 30px 40px;
    margin-left: 10px;
    padding-top: 15px;
}



@media only screen and (min-width:360px) and (max-width:640px)
{
    *{
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    .about_us{
        display: grid;
        padding-top: 80px;
        grid-template-columns: auto;
    }
    .about_us2{
        background-color: white;
        padding: 20px 20px 80px 10px;
    }
    .about_us2 img{
        width: 95%;
        margin-left: 15px;
    }
    .about_us2 h2{
        font-family: sans-serif;
        color: #000000;
        padding-left: 10px;
        padding-top: 20px;
    }
    .about_us4{
        display: none;
    }
    .about_us5{
        padding: 10px 20px 0px 15px;
        text-align: justify;
        font-size: 14px;
        font-family :sans-serif;
    }
    .line2{
        display: none;
    }

    .Warehouse1{
        width: 100%;
        height: 300px;
        object-fit: cover;
    }

    .other_services1{
        display: flex;
        flex-direction: column;
        gap: 40px 40px;
        margin-left: 30px;
        padding-top: 15px;
        overflow: hidden;
    }

    /*contact us page*/
    .contact_us1{
        display: grid;
        grid-template-columns: 100%;
        box-shadow: 2px 2px 2px 1px rgb(74, 70, 70);
        margin: 100px 0px 0px 0px;
        padding: 20px 20px 50px 20px;
    }
    #button123{
        background-color:rgb(74, 70, 70);
        color: white;
    }
}